From f7d8d21c1c88422b798487a67c46e3fe3df13aa7 Mon Sep 17 00:00:00 2001
From: tmaruyama <none@none>
Date: Mon, 3 Oct 2011 15:17:58 +0000
Subject: Rails3: mail: rename app/views/mailer/_issue_text_html.rhtml to app/views/mailer/_issue.html.erb

--HG--
rename : app/views/mailer/_issue_text_html.rhtml => app/views/mailer/_issue.html.erb
extra : source : 0346123ddf7afadf94f4038380080011fb8ed28f
---
 .../{_issue_text_html.rhtml => _issue.html.erb}    |    0
 app/views/mailer/issue_add.html.erb                |    2 +-
 app/views/mailer/issue_edit.html.erb               |    2 +-
 3 files changed, 2 insertions(+), 2 deletions(-)
 rename app/views/mailer/{_issue_text_html.rhtml => _issue.html.erb} (100%)

diff --git a/app/views/mailer/issue_add.html.erb b/app/views/mailer/issue_add.html.erb
index bc62306..2bceb72 100644
--- a/app/views/mailer/issue_add.html.erb
+++ b/app/views/mailer/issue_add.html.erb
@@ -1,3 +1,3 @@
 <%= l(:text_issue_added, :id => "##{@issue.id}", :author => h(@issue.author)) %>
 <hr />
-<%= render :partial => "issue_text_html", :locals => { :issue => @issue, :issue_url => @issue_url } %>
+<%= render :partial => "issue.html.erb", :locals => { :issue => @issue, :issue_url => @issue_url } %>
diff --git a/app/views/mailer/issue_edit.html.erb b/app/views/mailer/issue_edit.html.erb
index 0a8a025..b9887e1 100644
--- a/app/views/mailer/issue_edit.html.erb
+++ b/app/views/mailer/issue_edit.html.erb
@@ -8,4 +8,4 @@
 
 <%= textilizable(@journal, :notes, :only_path => false) %>
 <hr />
-<%= render :partial => "issue_text_html", :locals => { :issue => @issue, :issue_url => @issue_url } %>
+<%= render :partial => "issue.html.erb", :locals => { :issue => @issue, :issue_url => @issue_url } %>
-- 
1.7.1


